{
    "fields": [
        {
            "name": "accession",
            "type": "string"
        },
        {
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "SequenceOntologyTerm",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}